﻿@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td,img {margin:0;padding:0;}
img {border:0}
ol,ul {list-style:none}
input{outline: none;border:none;}
html {_overflow-y:scroll;}
/*****！！页面通用css样式定义开始******/
html,body{min-width: 1200px;font-family: "Microsoft YaHei";_width:expression(document.body.clientWidth < 1200 ? "1200px" : "auto");}
/* body的css定义:这里定义页面上下左右边距，页面背景颜色，滚动条颜色样式 */
body{
    font-family: "微软雅黑";    /*文字字体定义 */
	font-size: 14px;    /*文字大小定义 */
	color: #333; /*文字颜色定义 */
	min-width:1200px;
	outline: none;
}
*{
	word-break: break-all; word-wrap:break-word
}
/* 网站超链接css通用设置 */
a{text-decoration: none;} /* 链接无下划线,有为underline */ 
/*a:link {color: #333;}  未访问的链接 */
/*a:visited {color: #333;}  已访问的链接 */
a:hover{color: #333;	text-decoration: none;} /* 鼠标在链接上 */ 
a:active {color: #333;} /* 点击激活链接 */

.fl{float:left;}
.fr{float:right;} 
.hide{display: none}

.clear:after{content: "."; display: block; height: 0; clear: both; visibility: hidden; }/*清除浮动*/
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow: hidden;}/*清除浮动*/
.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
.clear{clear:both; height:0; line-height:0; overflow:hidden; display:block}


.dib{display: inline-block;*display: inline;zoom:1;}
.wd1200{width:1200px;margin: 0 auto;}

/*表格样式定义 */ 
checkbox{border: 0px;}/*选择框样式定义 */ 
.input{ border:1px solid #ccc; height:20px;line-height:20px} 
ul,li{ list-style:none}
.backcolor{background:#0069ba;}


/*header*/
.toparea{ width:100%; height:32px; margin:0 auto; background:#f0f0f0; border-bottom:1px solid #dbdbdb}
.toparea ul{ width:1200px; height:32px; margin:0 auto}
.toparea ul li{ float:left; line-height:32px; font-size:14px; color:#666666}

/*header_top*/
.header_top{ width:100%; height:148px; margin:0 auto; background:url(../images/bg_top.jpg) center top no-repeat}

/*nav*/
.nav{width:100%; height:60px; margin:0 auto; background:#e94709}
.nav  ul { width:1197px; height:60px; margin:0 auto;}
.nav  ul li{float: left;position:relative;}
.nav  ul li a{ width:171px; height:60px; display:block; text-align:center; line-height:60px; color:#fff; font-size:16px; font-weight:bold; background:url(../images/nav_line.jpg) right center no-repeat} 
.nav  ul li a:hover{color: #fff; font-size:16px; line-height:60px; background:#f9bb00}
.nav  ul li:hover{line-height:60px; font-size:16px;color: #fff !important;background:#f9bb00}
.nav  ul li:hover a{color:#fff;}
.nav  ul li dl{position:absolute; left:0px; top:60px; z-index:99999; background:#ff7a00; display:none; width:133px;}
.nav  ul li:hover dl{ position:absolute; left:0px; top:60px; z-index:99999; background:#ff7a00; display:block;}
.nav  ul li dl dt a{height:44px;display:block; text-align:center;line-height:44px;color:#fff !important; font-size: 15px !important; font-weight:100;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; border-right:none}
.nav  ul li dl dt a:hover{background:#444; color:#fff !important; line-height:44px; font-size:15px !important; font-weight:100}
.nav .nav_on{color: #fff; font-size:16px; line-height:60px; background:#f9bb00}

/*搜索*/
.link{ width:100%; height:82px; margin:0 auto; border-bottom:1px solid #cccccc}
.link ul{ width:1200px; height:82px; margin:0 auto;}
.link ul li{ float:left; height:82px}
.link ul li p{line-height:82px;width:740px; height:82px; color:#333;text-overflow:ellipsis;white-space:nowrap;overflow:hidden; display:block; font-size:14px; font-weight:bold}
.link ul li a{line-height:82px; color:#333; font-weight:100}

.bannerfo{ width:378px;height:40px; border:1px solid #dddddd; position:relative; margin-top:20px;border-radius:20px;}
.bannerfo dl dt{ display:inline}
.bannerfo dl .inputbox{ position:absolute; left:0; top:0; width:330px; height:40px;}
.bannerfo dl .inputbox input{ width:300px; height:40px; padding:0 15px;color:#aaaaaa; line-height:40px; font-size:14px; background:none}
.bannerfo dl .menuser{ position:absolute; left:330px; top:0; width:48px; height:38px; display:block;background: url(../images/search2.png) no-repeat 0 0; }
.bannerfo dl .menuser input{width:48px; height:38px;background: none}


/*网站底部*/

.fotlink{ width:100%; height:70px; margin:0 auto; background:#282828; margin-top:60px}
.fotlink ul{ width:1200px; height:70px; margin:0 auto}
.fotlink ul li{ line-height:70px;}
.fotlink ul li p{ font-size:20px; color:#c6c6c6; line-height:70px; float:left}
.fotlink ul li span{ font-size:12px; color:#c6c6c6; line-height:70px; font-family:Arial, Helvetica, sans-serif}
.fotlink ul li a{ line-height:70px; margin:0 10px; color:#c6c6c6}


.footer{ width:100%; height:auto; margin:0 auto; background:#333333; padding-top:40px; padding-bottom:40px}
.footer .maina{ width:1200px; height:auto; margin:0 auto}

.navigation{
	display: block;
    float: left;
    width: 200px;
    height: auto;
    margin-right: 180px;
	}
.navigation .title{ font-size:18px; color:#ffffff; line-height:35px}
.navigation .title span{margin-left:10px;font-size:12px; color:#888888; line-height:35px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
.navigation .content{ margin-top:20px}
.navigation .content ul li{
	width: 56px;
    height: 38px;
    display: block;
    float: left;
    margin-right: 40px;
    border-bottom: 1px solid #7f7f7f;
    text-align: center;
	}
.navigation .content ul li a{line-height:38px; font-size:14px; color:#d6d6d6}

.botlx{ display:block; float:left; width:490px; height:auto;}
.botlx .title{ font-size:18px; color:#ffffff; line-height:35px}
.botlx .title span{margin-left:10px;font-size:12px; color:#888888; line-height:35px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
.botlx .content{ margin-top:20px; font-size:14px; line-height:34px; color:#d6d6d6}
.botlx .content *{font-size:14px; line-height:34px; color:#d6d6d6}

.attention{ width:320px; height:auto; display:block; float:right}
.attention .title{ font-size:18px; color:#ffffff; line-height:35px}
.attention .title span{ margin-left:10px;font-size:12px; color:#888888; line-height:35px; font-family:Arial, Helvetica, sans-serif; text-transform:uppercase}
.attention .content{ margin-top:20px; width:320px; height:150px; position:relative }
.attention .content .ewm{ position:absolute; right:0; top:0; width:148px; height:148px;}
.attention .content .message{ position:absolute; left:15px; top:45px; width:127px; height:35px; background:url(../images/message.jpg) 0 0 no-repeat; text-indent:50px; font-size:16px; line-height:35px; color:#fff}
.attention .content .message a{font-size:16px; line-height:35px; color:#fff}

.attention .content .hottel{ 
    position: absolute;
    left: 0;
    top: 100px;
    text-align: right;
    width: 142px;
    height: auto;
    font-size: 15px;
    line-height: 25px;
    color: #fff;
}
.attention .content .hottel p{font-size:20px; line-height:25px; color:#fff; font-family:Arial, Helvetica, sans-serif}

.bottom{ width:100%; height:66px; margin:0 auto; background:#333333; border-top:1px solid #464646; text-align:center}
.bottom li{
	display: inline-block;
    height: 66px;
    line-height:66px;
    /*padding: 0 45px;*/
    margin: 0 45px;
    /*background: #2756cc;*/
    color: #888888;
    font-size: 14px;
    /*border-radius: 25px;*/
	}
.bottom li a{line-height:66px;color: #888888;font-size: 14px;}